class InventoryMovement {
    InventoryItem inventoryItem
    InventoryMovementType inventoryMovementType
    Task task
    String quantity
    Date date = new Date()

    static belongsTo = [InventoryItem]

    static constraints = {
        inventoryItem()
        quantity()
        inventoryMovementType()
        task(nullable:true)
        date()
    }

    String toString() {"${this.quantity}"}
}